/*!
  \file
  \brief 筐体の位置制御

  \author Satofumi KAMIMURA

  $Id: position_handler.c 1887 2010-08-30 23:32:45Z satofumi $
*/

#include "position_handler.h"
#include "velocity_handler.h"


void position_initialize(void)
{
    velocity_initialize();
    // !!!
}
